<?php
/*
 * @ https://EasyToYou.eu - IonCube v11 Decoder Online
 * @ PHP 7.4
 * @ Decoder version: 1.0.2
 * @ Release: 10/08/2022
 */

// Decoded file for php version 74.
define("IN_SITE", true);
require_once __DIR__ . "/libs/db.php";
require_once __DIR__ . "/libs/lang.php";
require_once __DIR__ . "/config.php";
require_once __DIR__ . "/libs/helper.php";
$CMSNT = new DB();
$CMSNT->query("ALTER TABLE `cron_server` ADD `timeloop` INT(11) NOT NULL DEFAULT '5' AFTER `ip`");
$CMSNT->query(" ALTER TABLE `cron_server` ADD `note` TEXT NULL DEFAULT NULL AFTER `updated_at` ");
$CMSNT->query(" ALTER TABLE `cron_server` ADD `timeout` INT(11) NOT NULL DEFAULT '60' AFTER `timeloop` ");
insert_options("cronjob_debug", 0);
insert_options("banner_singer2", "");
insert_options("html_footer_home", "");
insert_options("time_lastrun", 0);
$CMSNT->query(" ALTER TABLE `cron_server` ADD `last_run` INT(11) NOT NULL DEFAULT '0' AFTER `note` ");
insert_options("limit_block_ip_admin_access", 5);
insert_options("status_only_ip_login_admin", 0);

?>